Bug 4101 - zenity list should allow clicking in any column for radio and check lists
: zenity list should allow clicking in any column for radio and check lists
Status: RESOLVED WONTFIX
Product: Mer
Core
: 0.7
: All Maemo
: Low enhancement (vote)
: ---
Assigned To: Carsten Munk
: general-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-02-11 02:27 UTC by timeless
Modified: 2011-11-28 12:08 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description timeless (reporter) 2009-02-11 02:27:27 UTC
mer0.7
zenity 2.24.0-1maemo2mer1

steps:
zenity --list --radiolist --column= --column= TRUE a FALSE b
click "b"
zenity --list --checklist --column= --column= TRUE a FALSE b
click "b"

expected results:
the radio button next to b should be checked.
the checkbox next to b should be checked.

actual results:
the same should happen as for
zenity --list --column= --column= TRUE a FALSE b
where clicking b does select the b row.
Comment 1 timeless (reporter) 2009-02-11 02:28:12 UTC
err, sorry, the actual results is that they aren't checked, unlike the basic
case where b is selected
Comment 2 Andre Klapper maemo.org 2009-08-19 14:15:43 UTC
Upstreamed as http://bugzilla.gnome.org/show_bug.cgi?id=592319
Comment 3 Andre Klapper maemo.org 2011-11-28 12:08:33 UTC
Closing the remaining open bug reports for "Mer" in bugs.maemo.org as WONTFIX,
as Mer now has its own bugtracker at 

                            http://bugs.merproject.org/

Please file a bug report in http://bugs.merproject.org/ if the problem that you
reported here still happens in a recent version of Mer published on
http://releases.merproject.org . 
Thank you for helping and supporting Mer!